<template>
	<view>
		<view class="ceng"></view>
		<view class="update-pop">
			<block>
				<view class="ddflex" style="justify-content: center;margin-top: 90rpx;">
					<image style="width: 120rpx;height: 120rpx;" src="../../static/pages/images/userimg.png"></image>
					<image style="width: 53rpx;height: 11rpx;margin: 0 30rpx;" src="/static/images/sl.png"></image>
					<image style="width: 120rpx;height: 120rpx;" src="/static/images/userimg2.png"></image>
				</view>
				<view class="bind-title">
					绑定工号
				</view>
				<view class="bind-text">
					绑定工号后可管理微页和名片等操作
					<view>仅限公司内部员工绑定</view>
				</view>
				<view class="update-btn" @click="confirm()">立即绑定</view>
			</block>
			<image :src="picUrlss+'update_close.png'" class="update-close" @click="closeUpdate"></image>
		</view>
	</view>
</template>

<script>
	const app = getApp();
	const req = require("../../utils/request.js");

	export default {
		data() {
			return {
				picUrlss: req.public.picUrls,
			};
		},

		components: {},
		props: {
		},
		watch: {},

		mounted() {
			
		},

		methods: {
			
			confirm() {
				uni.navigateTo({
					url:'/mine/bindNumber/bindNumber'
				})
				this.closeUpdate()
			},
			closeUpdate(){
				this.$emit('closeBind');
			},
		}
	};
</script>

<style>
	@import "./index.css";
</style>